Public Class FormularzRodzicielskiMDI
    Private Sub FormularzRodzicielskiMDI_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Potomek2.MdiParent = Me
        Potomek2.Show()
    End Sub
End Class
